.con-info-card-wrapper{
   background-color: #fff;
   box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2), 0 0px 0px 1px rgba(0, 0, 0, 0.08);
   position: relative;
   margin: 4em 0;
   transition: all .2s ease-in-out;
   display: flex;
   align-items: stretch;
   flex-direction: row;
   width: auto;
}
.con-info-card-wrapper:hover {
   box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.2), 0 0px 0px 1px rgba(0, 0, 0, 0.08);
}
.con-info-card-wrapper h2.con-info-card__subheading {
   color: #074567;
}
.con-info-card-wrapper.con-info-card__image img {
   vertical-align: top;
   transition-duration: .5s;
   box-sizing: border-box;
}
.con-info-card-wrapper.con-info-card__image.image-top {
   flex-wrap: wrap;
   margin: 1.2em 0;
}
.con-info-card-wrapper.con-info-card__image.image-top img {
   width: 100%;
   height: 240px;
   object-fit: cover;
}
.con-info-card-wrapper.con-info-card__image.landscape-image-left img,
.con-info-card-wrapper.con-info-card__image.landscape-image-right img {
   width: 50%;
   object-fit: cover;
}
.con-info-card-wrapper.con-info-card__image.square-image-left img {
   width: 30%;
   margin: 1.4em 0 1.4em 1.4em;
}

.con-info-card-wrapper .con-info-card__content{
   vertical-align: top;
   padding: 2rem;
   box-sizing: border-box;
   transition-duration: .5s;
}
.con-info-card-wrapper.con-info-card__image.landscape-image-left .con-info-card-wrapper .con-info-card__content,
.con-info-card-wrapper.con-info-card__image.landscape-image-right .con-info-card-wrapper .con-info-card__content {
   padding: 2rem 2rem 2rem;
}
.con-info-card-wrapper .con-info-card__content.text-right,
.con-info-card-wrapper .con-info-card__content.text-left{
   width: 50%;
}

.con-info-card-wrapper .con-info-card__content.text-bottom{
   max-width: 100%;
}
.con-info-card-wrapper.square-image-left .con-info-card__content.text-bottom{
   padding: 2rem 2rem 2rem;
}
.con-info-card-wrapper .con-info-card__content > h2 {
   font-weight: bold;
   font-size: 1.4375rem;
   margin-top: 0;
}
.con-info-card-wrapper a.normal{
   margin-top: 2em;
   display: block;
   text-decoration: none;
}
a.con-info-card__editing-link {
   position: absolute;
   z-index: 999999;
   bottom: -2.5em;
   bottom: 10px;
   right: 10px;
   background-color: #fff;
   padding:.2em .6em;
   border: solid 1px #ddd;
   border-radius: 5px;
   text-decoration: none;
   font-size: .8em;
   -webkit-box-shadow: 0 2px 6px 0 rgba(1,1,1,.2);
   box-shadow: 0 2px 6px 0 rgba(1,1,1,.2);
   transition: all 100ms ease-out;
}
a.con-info-card__editing-link::before{
   font-family: 'Font Awesome 5 Free';
   content: "\f044";
   font-weight: 900;
   transition: all 100ms ease-out;
   margin-left: .2em;
   position: relative;
   color: #4D4D4D;
   margin-right: .4em;
}
a.con-info-card__editing-link:hover{
   color:#000;
   background-color: #e8f4fc;
   -webkit-box-shadow: 0 2px 6px 0 rgba(1,1,1,.4);
   box-shadow: 0 2px 6px 0 rgba(1,1,1,.4);
}
/* Döljer det som gör länktexten unik*/
.con-info-card__editing-link-hide{
   display: none;
}
/* surfplatta */
@media screen and (max-width: 900px) {
   .con-info-card-wrapper .con-info-card__image{
      width: 30%;
   }
   .con-info-card-wrapper .con-info-card__content{
      padding: 4%;
   }
}
/* Mobil */
@media screen and (max-width: 700px) {
   .con-info-card-wrapper{
      flex-direction: column;
   }
   .con-info-card-wrapper.con-info-card__image.landscape-image-right {
      flex-direction: column-reverse;
   }
   .con-info-card-wrapper .con-info-card__image{
      width: 100%;
   }
   .con-info-card-wrapper .con-info-card__content{
      width: auto;
      padding: 4%;
      height: 100%!important;
   }
   .con-info-card-wrapper.con-info-card__image.landscape-image-left img,
   .con-info-card-wrapper.con-info-card__image.landscape-image-right img,.con-info-card-wrapper.con-info-card__image.square-image-left img{
      width: 100%;
   }
   .con-info-card-wrapper.con-info-card__image.square-image-left img{
      margin:0;
      padding: 1.4em 1.4em 0;
   }
   .con-info-card-wrapper .con-info-card__content.text-right,
   .con-info-card-wrapper .con-info-card__content.text-left{
      width: 100%;
   }

   .con-info-card-wrapper.square-image-left .con-info-card__content.text-bottom{
      padding: 1.4rem 1.4rem 2rem;
      width: 100%;
   }
}
